body, body div, body p, body th, body td, body li, body dd    {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	left: 0px;
	top: 0px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/home2_back.jpg);
	background-repeat: repeat-x;
	margin-bottom: 0px;
	margin-right: 0px;
}
.sitelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
#homepagebox {
	background-image:url(images/home-redbox.gif);
	height: 34px;
	width:744px;
	text-decoration: none;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 13px;
	
		}
a.sitelink:hover {
	color: #FF6600;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.topmenu {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: normal;
	color: #6597C9;
	text-decoration: none;
}
a.topmenu:hover {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: normal;
	color: #23396A;
	text-decoration: none;
}
a {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006666;
	text-decoration: none;
}
.bodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bodylink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #993366;
	text-decoration: none;
}
hr {
	color: #9B7858;
}
.orangelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.orangelink: hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#C00;
}
a.redlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99CC00;
	text-decoration: underline;
}
.redlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99CC00;
}

.aqualink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0001;
}
a.aqualink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #663200;
	text-decoration: none;
}
a.smalllink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.smalllink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.style4 {
	font-size:13px;
	color: #FFFFFF;
	font-weight: bold; 
	}
	
.style5 {font-size: 9px;
color: #FFFFFF;}

.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BC0008;
	font-weight: bold;
}


.newbiobags {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #BC0008;
	font-weight: bold; font-style:italic;
}

#newright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #BC0008;
	font-weight: bold;
	font-style: italic; text-align: right; margin-top: -10px;
}

.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.dimensions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: normal;
}
.tm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	vertical-align: 75%;
	color: #000000;
	font-weight: normal;
}

.tinywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: normal;
}
.whitesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
}
.style11 {
	font-size: 9px;
	font-style: italic;
	color: #CC0000;
}

img.floatRight { 
    float: right; 
    margin: 0px; 
}

.featured-products {
	margin:30px 0px;
	background:#F2D2B3;
}

.featured-products th {
	background:#653302;
	font-weight:bold;
	color:#FFFFFF;}

.featured-products td {
	font-weight:bold;	
}
	
.featured-products .row-alt {
	background:#F2D2B3;	
}